
.3rdLevelAllCap12Bld27	{ font-family: 'Palatino'; font-size: 120%; font-weight: bold; text-align: center; text-transform: uppercase; }
.3rdLevelSmallCap12Bld24	{ font-family: 'Palatino'; font-size: 120%; font-variant: small-caps; font-weight: bold; text-align: center; }
.3rdLevelSmallCap12Bld26	{ font-family: 'Palatino'; font-size: 120%; font-variant: small-caps; font-weight: bold; text-align: left; }
.BOOK-CHAP-BLU-24-CEN16	{ color: blue; font-family: 'Palatino'; font-size: 240%; text-align: center; text-transform: uppercase; }
.BOOK-CHAP-BLU-24-CEN20	{ text-align: left; text-transform: uppercase; }
.BOOK-CHAP-BLU-24-CEN21	{ color: black; font-family: 'Palatino'; font-size: 120%; text-align: left; text-transform: uppercase; }
.Bible Verse38	{ font-family: 'Palatino'; font-size: 120%; text-align: left; }
.HDG-C-Gr-16-Pref23	{ color: darkgreen; font-family: 'Palatino'; font-size: 160%; text-align: center; text-transform: uppercase; }
.HDG-C-Gr-16-Pref35	{ text-align: left; text-transform: uppercase; }
.Nmbrd &#182; 0-25/0-2509	{ font-family: 'Palatino'; font-size: 100%; text-align: justify; }
.Nmbrd &#182; 0/0-2501	{ color: black; font-family: 'Palatino'; font-size: 100%; text-align: left; }
.Nmbrd &#182; 0/0-2503	{ font-size: 100%; text-align: left; }
.Nmbrd &#182; 0/0-2504	{ font-family: 'Palatino'; font-size: 100%; text-align: left; }
.Nmbrd &#182; 0/0-2506	{ font-family: 'Palatino'; font-size: 100%; font-style: italic; text-align: left; }
.Normal10	{ color: black; font-family: 'Palatino'; font-size: 280%; font-weight: bold; text-align: center; }
.Normal11	{ color: black; font-family: 'Palatino'; font-size: 160%; font-weight: bold; text-align: center; }
.Normal13	{ color: black; font-family: 'Palatino'; font-size: 200%; font-weight: bold; text-align: center; }
.Normal14	{ color: black; font-family: 'Palatino'; font-size: 120%; font-weight: bold; text-align: center; }
.Normal15	{ text-align: center; }
.PAR-L-Main-Text17	{ font-family: 'Palatino'; font-size: 120%; text-align: left; }
.PAR-L-Main-Text18	{ color: black; font-family: 'Palatino'; font-size: 120%; text-align: left; }
.PAR-L-Main-Text22	{ text-align: left; }
.PAR-L-Main-Text33	{ font-size: 120%; text-align: left; }
.PoetryLast-DkBlu-11-Cent02	{ color: darkblue; font-family: 'Palatino'; font-size: 100%; font-style: italic; font-weight: bold; text-align: center; }
.PoetryLast-DkBlu-11-Cent08	{ font-size: 100%; font-weight: bold; text-align: center; }
.PoetryLast-DkBlu-11-Cent25	{ font-family: 'Palatino'; text-align: center; }
.PoetryLast-DkBlu-11-Cent37	{ color: darkblue; font-family: 'Palatino'; font-size: 110%; font-weight: bold; text-align: center; }
.QUOTE19	{ font-family: 'Palatino'; font-size: 120%; font-style: italic; font-weight: bold; text-align: left; }
.QUOTE28	{ color: darkblue; font-family: 'Palatino'; font-size: 120%; text-align: center; }
.QUOTE29	{ font-family: 'Palatino'; font-size: 120%; text-align: left; }
.QUOTE34	{ color: darkblue; font-family: 'Palatino'; font-size: 120%; text-align: left; }
.SCRIPTURE05	{ color: darkblue; font-family: 'Palatino'; font-size: 100%; text-align: left; }
.SCRIPTURE07	{ color: darkblue; font-family: 'Palatino'; font-size: 100%; text-align: center; }
.TableCaption30	{ color: black; font-family: 'Palatino'; font-size: 140%; font-variant: small-caps; font-weight: bold; text-align: center; }
.TableText31	{ font-family: 'Palatino'; font-size: 110%; text-align: left; }
.TableText32	{ font-size: 110%; text-align: left; }
.TableText36	{ color: black; font-family: 'Palatino'; text-align: left; }
.h239	{ color: black; font-family: 'Palatino'; font-size: 180%; font-weight: bold; text-align: left; }
.heading 812	{ color: black; font-family: 'Palatino'; font-size: 160%; font-weight: bold; text-align: center; }
.s01	{ color: darkred; font-family: 'Palatino'; font-style: normal; }
.s02	{ color: blue; font-family: 'Koine-Medium', 'Koine Medium', 'Koine'; font-style: normal; }
.s03	{ color: black; font-family: 'Palatino'; font-style: normal; }
.s04	{ color: black; font-family: 'Palatino'; font-style: italic; }
.s05	{ color: darkred; }
.s06	{ color: black; }
.s07	{ color: darkred; font-style: normal; }
.s08	{ color: black; font-style: italic; }
.s09	{ color: black; font-style: normal; }
.s10	{ color: teal; font-family: 'OLBHEB'; font-style: normal; }
.s11	{ color: black; font-family: 'Palatino'; }
.s12	{ color: teal; font-family: 'OLBHEB'; }
.s13	{ color: darkred; font-family: 'Palatino'; font-style: italic; }
.s14	{ font-style: normal; font-weight: bold; }
.s15	{ font-style: normal; font-weight: normal; }
.s16	{ font-style: italic; font-weight: normal; }
.s17	{ color: darkblue; font-family: 'Palatino'; font-style: italic; }
.s18	{ color: blue; font-family: 'Koine-Medium', 'Koine Medium', 'Koine'; font-style: italic; }
.s19	{ color: darkblue; font-family: 'Palatino'; font-style: normal; }
.s20	{ color: darkblue; font-weight: bold; }
.s21	{ color: black; font-weight: normal; }
.s22	{ font-style: normal; }
.s23	{ color: darkblue; font-size: 110%; font-style: italic; font-weight: bold; }
.s24	{ color: darkblue; font-size: 110%; font-style: normal; font-weight: bold; }
.s25	{ color: black; font-size: 120%; font-style: normal; font-weight: normal; }
.s26	{ color: black; font-family: 'Palatino'; font-style: normal; font-weight: bold; }
.s27	{ color: black; font-family: 'Palatino'; font-style: normal; font-weight: normal; }
.s28	{ color: teal; font-family: 'OLBHEB'; font-style: normal; font-weight: normal; }
.s29	{ color: black; font-family: 'Palatino'; font-style: italic; font-weight: normal; }
.s30	{ color: darkred; font-style: italic; }
.s31	{ font-size: 110%; font-style: normal; font-weight: bold; }
.s32	{ font-size: 110%; font-style: normal; font-weight: normal; }
.s33	{ font-size: 120%; font-style: normal; font-weight: normal; }
.s34	{ font-size: 110%; font-style: italic; font-weight: normal; }
.s35	{ color: black; font-family: 'Palatino'; font-weight: bold; }
.s36	{ color: black; font-family: 'Palatino'; font-weight: normal; }
.s37	{ color: teal; font-family: 'OLBHEB'; font-weight: normal; }
.s38	{ color: darkblue; font-family: 'Palatino'; }
.s39	{ color: blue; font-family: 'Koine-Medium', 'Koine Medium', 'Koine'; }
.s40	{ color: black; font-style: normal; vertical-align: super; }
.s41	{ color: darkred; font-style: normal; font-weight: bold; }
.s42	{ color: black; font-style: normal; font-weight: normal; }
.s43	{ color: black; font-style: italic; font-weight: normal; }
.s44	{ color: darkred; font-weight: bold; }
.s45	{ color: black; font-weight: bold; }
.s46	{ color: black; font-style: normal; font-weight: bold; }
